Subject: bug#26995: 26.0.50; emacsclient --tty FILE flashes previous frame's buffer before loading FILE

From: Aaron Jensen <[email-masked]>
Date: Fri, 1 Nov 2019 09:27:02 -0700

On Fri, Nov 1, 2019 at 6:56 AM Eli Zaretskii <[email-masked]> wrote:
> I'm sorry, but based on a year and a half of experience, I'm afraid
> I'll have to revert the changeset which fixed this bug.  It fixed a
> minor aesthetic annoyance, but caused more serious problems, see bugs
> 31038, 35726, 37097, and 37826.
>
> I will reopen this bug after reverting the changes.

Yikes, sorry about that. FWIW, 31038 doesn't look related (or even in
Emacs). Sounds good.